<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<script>


var nombre=prompt("introduce tu nombre por favor");
var apellido=prompt("introduce tu nombre por favor");

</script>

 <script src="js/jquery-1.6.3.min.js"></script>
  
</head>

<input type="button" id="boton1">
<script>



var miboton=document.getElementById("boton1");
miboton.style.width="250px";


document.write("<p>");
document.write(nombre+ " "+ apellido + "<br/>"+ "<br/>"+ "<br/>"+ "<br/>"+ "<br/>");
document.write("</p>");

var articulos=["chele", "pixxa", "mira"]

document.write("<p> el primer articulo del array <strong>");
document.write(articulos[0] + "</strong> </p>");
alert(articulos.length);
var nuevo=prompt("introduce nuevo art AL PRINCIPIO");
articulos.unshift(nuevo);

articulos.push(prompt("introduce nuevo art AL FINAL"));
alert(articulos.length);

articulos.pop;//ELIMINO EL ULTIMO
</script>
<body class="lineasuperior" >
    <h1 >hola alumnos</h1>
</body>
</html>